body {
	text-align: center;
	color: #FFF;
}
img {
	border: 0;
}
#main {
	position: relative;
	margin: 0px auto;
	text-align: left;
	width: 1000px;
}
#nav_column {
	position: absolute;
	left: 0;
	top: 20px;
	width: 15%;
	text-align: center;
}
.nav {
	position: relative;
	padding: 20px 0px;
	margin-bottom: 20px;
	text-align: left;
	color: #EFE;
	background: #020;
	background-color: #020;
	background: -moz-linear-gradient(left, #010 10%, #030 95%);
	background: -webkit-linear-gradient(left, #010 10%,#030 95%);
	background: -o-linear-gradient(left, #010 10%,#030 95%);
	background: -ms-linear-gradient(left, #010 10%,#030 95%);
	background: linear-gradient(to right, #010 10%,#030 95%);
}
.nav img {
	margin: auto;
}
.nav ul {
	background-color: #000;
}
.nav ul li {
	border-bottom: #080 solid 1px;
}
.nav ul li:first-child {
	border-top: #080 solid 1px;
}
.nav a {
	display: block;
	padding: 2px 0px 2px 5px;
	font-weight: normal;
	font-size: 16px;
	color: #CFC;
	text-shadow: 0px 0px 5px #0F0;
}
.nav .selected, .nav a:hover {
	text-shadow: 0px 0px 8px #000;
	background-color: #050;
}
#content_column {
	position: absolute;
	top: 20px;
	left: 16%;
	width: 84%;
}
#content {
	position: relative;
	top: 0;
	left: 0;
	text-align: left;
	width: 100%;
	background-color: #FFF;
	color: #030;
	min-height: 500px;
}
#content a {
	color: #040;
	text-shadow: 0px 0px 3px #080;
}
#content a:hover {
	color: #020;
	text-shadow: 0px 0px 5px #0F0;
}
#content a img {
	padding: 0;
	margin: 0 0 5px 10px;
/*	border: #080 solid 1px;*/
	/* Shadow */
	-moz-box-shadow: 2px 2px 4px #000;
	-webkit-box-shadow: 2px 2px 4px #000;
	box-shadow: 2px 2px 4px #000;
}
.inner_content {
	margin: auto;
	width: 90%;
	padding-bottom: 20px;
}
.error {
	color: #F00;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
}
.message {
	color: #0A0;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	text-shadow: 0px 0px 5px #FFA;
}
h1 {
	padding: 5px 10px;
	margin: 5px 10px;
	color: #080;
}
h2 {
	padding: 0;
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 16px;
}
#header {
	height: 150px;
	width: 100%;
	background: #000;
	background-image: url(../images/header2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px 5px 0 0;
	border-bottom: #080 solid 2px;
/*	border-top: #080 solid 2px;*/
}
#user {
	position: relative;
	top: 0;
	left: 0;
	width: 95%;
	height: 20px;
	line-height: 20px;
	text-align: right;
	vertical-align: middle;
	color: #FFF;
}
#user a {
	color: #AFA;
	text-shadow: 0px 0px 3px #0F0;
}
#user a:hover {
	color: #FFF;
}
form {
	margin-bottom: 20px;
	text-align: left;
	width: 360px;
	margin: 5px 0px;
	border: #080 solid 1px;
	padding: 5px 10px;
	background-color: #FEC;
}
form label {
	display: block;
}
form input {
	margin-left: 5px;
	margin-bottom: 8px;
	width: 20em;
}
form input.is_valid {
	background-color: #AFA;
}
form button {
	clear: left;
}
div.present {
	margin-bottom: 20px;
	text-align: left;
	width: 360px;
	margin: 5px 0px;
	border: #080 solid 1px;
	padding: 5px 10px;
	background-color: #FEC;
}
div.value {
	padding-bottom: 15px;
}
.competition {
	margin: 10px;
	border: #080 solid 1px;
	padding: 10px;
}
.comp_title {
	font-weight: bold;
	font-size: 17px;
	color: #040;
}
.comp_date {
	
}
.comp_loc {
	
}
.comp_desc {
	
}
#content .comp_events {
	margin-top: 10px;
}
#content .comp_events ul {
	margin-left: 10px;
	margin-bottom: 10px;
}
.comp_entrants {
	margin-bottom: 10px;
}
.comp_fee {
	
}
#content .competition a.register {
	margin: 5px 0px;
	padding: 2px 5px;
	text-shadow: 0px 0px 1px #0F0;
	border-style: solid;
	border-width: 1px;
	border-color: #7B7 #484 #242 #6A6;
	background-color: #AFA;
}
#content .competition a.register:hover {
	background-color: #CFC;
	color: #000;
}
#strongman_table table {
	margin: 20px 0px 40px 0px;
	border-top: #080 solid 2px;
	width: 100%;
}
#strongman_table tr td:first-child {
	text-align: left;
	border-left: #080 solid 1px;
}
#strongman_table td {
	font-size: 11px;
	font-family: arial;
	padding: 1px 3px;
	border-bottom: #000 solid 1px;
	border-right: #080 solid 1px;
	text-align: center;
}
td.comp_title {
	font-size: 16px;
	font-weight: bold;
}
#sponsors {
	position: relative;
	top: 10px;
	text-align: center;
	width: 100%;
	color: #060;
	background-color: #FFF;
	padding: 10px 0;
	vertical-align: middle;
}
#sponsors img {
	vertical-align: middle;
	margin: auto 20px;
}
#adspace {
	position: relative;
	top: 10px;
	text-align: center;
	margin: auto;
	padding: 10px 0;
}
#footer {
	position: relative;
	top: 10px;
	text-align: center;
	width: 100%;
	color: #060;
	background-color: #FFF;
	padding: 10px 0;
}